﻿@font-face {
    font-family: 'IRANSansWeb';
    src: url('../fonts/IRANSansWeb.eot');
    src: url('../fonts/IRANSansWeb.eot') format('embedded-opentype'), url('../fonts/eot/IRANSansWeb.eot') format('woff'), url('../fonts/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'IRANSansWeb'!important;
    font-weight:400;
}


.mainpic {
    /*background-image: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)),url("/images/mainreg.jpg");*/
    
    background-repeat: no-repeat;
    height: auto;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
@media (max-width: 767px) {
    .paginate_button.first {
        display: inline;
    }

    .paginate_button.previous {
        display: inline;
    }

    .paginate_button.next {
        display: inline;
    }

    .paginate_button.last {
        display: inline;
    }

    .paginate_button {
        display: none;
    }
}